body
{ 
	margin:0; 
	padding:0; 
	background:url(images/picPattern.gif); 
	color:#000; 
	background-color:#999; 
	font: 0.85em Arial, Helvetica, Verdana, sans-serif; 
}

img
{
 border:none;
}

a:link { color:#C94242; text-decoration:underline; }
a:visited { color:#E06666; }
a:hover { color:#F00; }
a:active { color:#999; }
.hE { margin: -500em; position: absolute; top: -500em; left: 0pt; height: 1px; width: 1px; padding:0;}
ul { margin:0; padding:0; list-style:none; }
.clearFix { clear:both; }
	
/* Basic text fomating */
h1, h2 { color:#999; background:#FFF; }
h2 { margin:1.9em 0 4px 0; padding:0 0 4px 4px; letter-spacing:0.15em; text-transform:uppercase; border-bottom:2px solid #999; font-size:0.85em; }
h3 { font-size:1.3em;}